
/* iTunes Library SubMenu Item */

"Source" = "Source";

/* iTunes can't find library xml file */

"iTunesCantFindLibraryMsgText" = "Library not found";
"iTunesCantFindLibraryInfoText" = "djay cannot find your iTunes library (\"iTunes Music Library.xml\" file).";
"iTunesLocateLibraryButtonText" = "Locate Library…";

/* iTunes special playlists */

"Party Shuffle" = "Party Shuffle";
"Podcasts" = "Podcasts";

/* recording */

"recordingFailedMsgText" = "Recording failed";
"recordingFailedInfoText" = "Error trying to save audio at path:\n%@";

"recordingNotAllowedWithProtectedMsgText" = "Cannot record while a protected file is loaded";
"recordingNotAllowedWithProtectedInfoText" = "%@ is a copy protected audio file.";

"LoadingProtectedNotAllowedWhileRecordingMsgText" = "Cannot load protected file while recording";
"LoadingProtectedNotAllowedWhileRecordingInfoText" = "%@ is a copy protected audio file.";

"djay Recording" = "Recording";

/* recording prefs */

"Good Quality" = "Good";
"High Quality" = "High";
"Best Quality" = "Best";

"AIFFencoderString"= "AIFF Encoder - (.aif) - 10.1 MB/min";
"AIFCencoderString"= "AIFC Encoder - (.aif) - 2.7 MB/min";
"AACencoderString"= "AAC Encoder - (.m4a) - 1.0 MB/min";


/* advanced prefs render quality */

"Maximum" = "Maximum";
"High" = "High"; 
"Medium" = "Medium";
"Low" = "Low";
"Minimum" = "Minimum";

/* transition prefs */

"DJTransition" = "Standard";
"DJBackspinTransition" = "Backspin";
"DJEchoTransition" = "Echo";
"DJSlowDownTransition" = "Brake";
"DJRandomTransition" = "Random";
"DJReverseTransition" = "Reverse";

/* history */

"djay set" = "djay Set";

/* undo */

"Change Crossfader" = "Change Crossfader";

"Change Pitch (1)" = "Change Pitch (1)";
"Change Pitch Blend (1)" = "Change Pitch Blend (1)";
"Change Tempo (1)" = "Change Tempo (1)";
"Change Low EQ (1)" = "Change Low EQ (1)";
"Change Mid EQ (1)" = "Change Mid EQ (1)";
"Change Hi EQ (1)" = "Change Hi EQ (1)";
"Change Volume (1)" = "Change Volume (1)";
"Change Balance (1)" = "Change Balance (1)";
"Change Gain (1)" = "Change Gain (1)";

"Change Pitch (2)" = "Change Pitch (2)";
"Change Pitch Blend (2)" = "Change Pitch Blend (2)";
"Change Tempo (2)" = "Change Tempo (2)";
"Change Low EQ (2)" = "Change Low EQ (2)";
"Change Mid EQ (2)" = "Change Mid EQ (2)";
"Change Hi EQ (2)" = "Change Hi EQ (2)";
"Change Volume (2)" = "Change Volume (2)";
"Change Balance (2)" = "Change Balance (2)";
"Change Gain (2)" = "Change Gain (2)";

"Set Loop In-Point (1)" = "Set Loop In-Point (1)";
"Set Loop Out-Point (1)" = "Set Loop Out-Point (1)";
"Reloop (1)" = "Reloop (1)";

"Set Loop In-Point (2)" = "Set Loop In-Point (2)";
"Set Loop Out-Point (2)" = "Set Loop Out-Point (2)";
"Reloop (2)" = "Reloop (2)";

"Set Cue Point (1)" = "Set Cue Point (1)";
"Jump to Cue Point (1)" = "Jump to Cue Point (1)";
"Reset Cue Points (1)" = "Reset Cue Points (1)";

"Set Cue Point (2)" = "Set Cue Point (2)";
"Jump to Cue Point (2)" = "Jump to Cue Point (2)";
"Reset Cue Points (2)" = "Reset Cue Points (2)";

"Load (1)" = "Load (1)";
"Load (2)" = "Load (2)";

"Change Needle Position (1)" = "Change Needle Position (1)";
"Change Needle Position (2)" = "Change Needle Position (2)";


/* pre cueing */

"precueingNotPossibleMsgText" = "Pre-Cueing is not supported with your current audio device setup";
"precueingNotPossibleInfoText"= "In order to pre-listen to music, you can use headphones through USB or an external soundcard.";

/* no device found */

"noAudioDeviceFoundMsgText" = "No audio device found";
"noAudioDeviceFoundInfoText"= "In order to use djay,\na soundcard needs to be attached to your system.";

/* new device found */

"newPrecueDeviceFoundMsgText"= "djay has found a new output device named %@";
"newPrecueDeviceFoundInfoText"= "Do you want to use this device for Pre-Cueing?";

"newInputDeviceFoundMsgText"= "djay has found a new input device named %@";
"newInputDeviceFoundInfoText"= "Do you want to use this device as the default microphone?";

/* turntable */

"Goto Beginning (1)" = "Go to Beginning (1)";
"Goto Beginning (2)" = "Go to Beginning (2)";

"Reset Effect Sliders (1)" = "Reset Effect Sliders (1)";
"Reset Effect Sliders (2)" = "Reset Effect Sliders (2)";

"Change Effect Settings (1)" = "Change Effect Settings (1)";
"Change Effect Settings (2)" = "Change Effect Settings (2)";

"Load Effect Settings (1)" = "Load Effect Settings (1)";
"Load Effect Settings (2)" = "Load Effect Settings (2)";

/* mark - unmark selection (iTunes table) */

"markSingleSelectionSongMenuItemTitle"= "Mark Selected Song";
"markMultipleSelectionSongMenuItemTitle"= "Mark %i Selected Songs";

"unmarkSingleSelectionSongMenuItemTitle"= "Unmark Selected Song";
"unmarkMultipleSelectionSongMenuItemTitle"= "Unmark %i Selected Songs";

/* really quit */

"reallyQuitMsgText"= "Do you really want to quit djay?";

/* turntable display */

"startUpDisplayMessage" = "Drag song onto the turntable";
"errorLoadingDisplayMessage" = "Could not load track";

/* sampler */

"defaultSampleSaveName"= "My Audio Sample";

/* prefs panes */

//pane names
"General" = "General";
"Appearance" = "Appearance";
"Devices" = "Devices";
"Recording" = "Recording";
"Advanced" = "Advanced";
"Automix" = "Automix";
//pane tooltips from info.plist of the prefs targets
"General Preferences" = "General Preferences";
"Appearance Preferences" = "Appearance Preferences";
"Devices Preferences" = "Devices Preferences";
"Recording Preferences" = "Recording Preferences";
"Advanced Preferences" = "Advanced Preferences";
"Automix Preferences" = "Automix Preferences";

/* Buttons */

"OK" = "OK";
"Cancel" = "Cancel";
"Save" = "Save";
"Buy Now" = "Buy Now";
"Buy later" = "Buy Later";
"Run Demo" = "Run Demo";

/* Demo */

"demoRecordingNotPossibleMsgText" = "djay DEMO Version";
"demoRecordingNotPossibleInfoText" = "Recording is not possible in the demo version. Would you like to buy djay now and unlock any demo limitations ?";

"thanksForTryingDemoMsgText" = "Thank you for trying the djay Demo.";
"thanksForTryingDemoInfoText" = "Would you like to buy djay now ?";

"startUpDemoMsgText" = "Thank you for trying the djay Demo version!";
"startUpDemoInfoText" = "You can run djay for 30 minutes.\nYou have %i more days until this Demo version expires";

"regististrationSuccessfulMsgText" = "You have successfully activated the software.";		// edited in djay 3
"regististrationSuccessfulInfoText" = "Enjoy using djay!";
"registrationFailureMsgText" = "The license key you entered is incorrect";			// edited in djay 3
"registrationFailureInfoText" = "Please make sure to enter the license key as provided in your email receipt or on your CD sleeve.";		// edited in djay 3
"registrationFailureInfoTextOldLicense"= "The license key you have entered is for a previous version of djay. As a registered user of djay 2 or 3, you can buy an upgrade for a reduced price by clicking \"Buy Now\" below.";	// new in djay 3

"demoFunctionalityNotPossibleMsgText" = "djay Demo Version";
"demoFunctionalityNotPossibleInfoText" = "This functionality is not supported in the demo version. Would you like to buy djay now and unlock all demo limitations ?";

"regististrationSuccessfulInstantBuyingInfoText" = "djay is fully activated and you will receive an email receipt with your registration details shortly."; // edited in djay 3

/* utilties tooltips */

"bpmSyncTooltip" = "Synchronizes the beat to the other (BPM for both songs need to be set)";
"bpmMinusTooltip" = "Pitch-Bend - Temporarily slows down the song, while holding the button (to line up the beats)";
"bpmPlusTooltip" = "Pitch-Bend - Temporarily speeds up the song, while holding the button (to line up the beats)";
"bpmTapHereTooltip" = "Tap to the rhythm of the beat (to calculate the beats per minute)";

"cuePointsSetTooltip" = "Set a cue point in the song to jump to it";

"loopInTooltip" = "Set the beginning of a loop region";
"loopOutTooltip" = "Set the end of a loop region and activate looping";
"reloopTooltip" = "Jump to the beginning of the loop region, and activate looping";

"crossfadeLeftTooltip" = "Animate crossfader to the left";
"crossfadeMidTooltip" = "Animate crossfader to the middle";
"crossfadeRightTooltip" = "Animate crossfader to the right";
"crossfadeDurationStepperTooltip" = "Adjust the duration of the transition (in seconds)";
"crossfadePopupTooltip" = "Choose a transition style";

/* sampler tooltips */

"samplerPlayTooltip" = "Hold button to play selected sample (Release button to stop)";
"samplerRecordTooltip1" = "Hold button to record from Turntable 1 (Release button to stop recording)";
"samplerRecordTooltip2" = "Hold button to record from Turntable 2 (Release button to stop recording)";
"samplerRecordTooltip3" = "Hold button to record from the Microphone (Release button to stop recording)";
"samplerLoopTooltip" = "Loop selected sample continuously";
"samplerPreCueTooltip" = "When activated, sample will only be heard through headphones (otherwise through main out)";
"samplerAddToLibraryTooltip" = "Add selected sample to the collection";

/* itunes song info */

"songInfo" = "Info";

/* added new undo */

"Sync (1)" = "Sync (1)";
"Sync (2)" = "Sync (2)";

/* first app launch welcome window */

"djayWelcomeButton_UN_RegisteredTitle" = "DEMO";
"djayWelcomeButtonRegisteredTitle" = "GO!";

/* midi function titles */
/* OBSOLETE: replaced by MidiModelKeyPath.strings */

"Reverse (1)" = "Reverse (1)";
"Reverse (2)" = "Reverse (2)"; 
"Echo (1)" = "Echo (1)"; 
"Echo (2)" = "Echo (2)";
"Reverb (1)" = "Reverb (1)"; 
"Reverb (2)" = "Reverb (2)";
"Pitch-Lock (1)" = "Pitch-Lock (1)"; 
"Pitch-Lock (2)" = "Pitch-Lock (2)"; 
"Kill Bass (1)" = "Kill Bass (1)"; 
"Kill Bass (2)" = "Kill Bass (2)";
"Set Cue (1)" = "Set Cue (1)"; 
"Set Cue (2)" = "Set Cue (2)"; 
"Jump to Cue (1)" = "Jump to Cue (1)"; 
"Jump to Cue (2)" = "Jump to Cue (2)";
"Rewind (1)" = "Rewind (1)";
"Rewind (2)" = "Rewind (2)";
"Fast Forward (1)" = "Fast Forward (1)";
"Fast Forward (2)" = "Fast Forward (2)";
"Loop In (1)" = "Loop In (1)";
"Loop In (2)" = "Loop In (2)";
"Loop Out / Unloop (1)" = "Loop Out / Unloop (1)";
"Loop Out / Unloop (2)" = "Loop Out / Unloop (2)";
"Play Sample (1)" = "Play Sample (1)"; 
"Play Sample (2)" = "Play Sample (2)"; 
"Record Sample (1)" = "Record Sample (1)"; 
"Record Sample (2)" = "Record Sample (2)"; 
"Switch Library Table" = "Switch Library Table"; 
"Undo Action" = "Undo"; 
"Redo Action" = "Redo"; 
"Copy Table (1)" = "Copy Table (1)";
"Copy Table (2)" = "Copy Table (2)";

/* retail */

"Quit" = "Quit";
"demoFunctionalityNotPossibleMsgText_RETAIL" = "djay Demo Version";		
"demoFunctionalityNotPossibleInfoText_RETAIL" = "This functionality is not supported in the demo version.";

"retailRegististrationSuccessfulMsgText" = "You have successfully activated the software. Enjoy using djay!";
"retailRegististrationSuccessfulInfoText" = "Please remember to register your software. We will be able to assist you in recovering your License Key should you ever lose it. You will also receive priority notification of software updates and upgrades.";
"retailRegistrationFailureMsgText" = "The license key you have entered is incorrect.";

"Register Now"= "Register Now";
"Register Later"= "Register Later";
"Register djay" = "Register djay";


///////////

"Version" = "Version";

"protected" = "protected";

// 2.2.2

"aggregateFailedPrecueNotSupportedMsgText" = "Audio System Error";
"aggregateFailedPrecueNotSupportedInfoText" = "An error occurred setting up your audio system. Please make sure you are logged in as administrator when you launch djay. Due to the error, your system only supports pre-cueing through headphones with an external multi-channel sound card. If available, select the multi-channel sound card in djay preferences for both master and monitor. The microphone will not be available.";

/////////////////// djay 3 ////////////////////////////////

// license window
"licenseWindowTitle" = "Software License Agreement";
"licenseMessage" = "IMPORTANT - Read this License Agreement carefully before clicking on the \"Agree\" button. By clicking on the \"Agree\" button, you agree to be bound by the terms of the License Agreement.";
"Print…" = "Print…";
"Save…" = "Save…";
"Decline" = "Decline";
"Agree" = "Agree";

// license window languages
"English" = "English";
"German" = "German";

// welcome window
"welcomeWindowTitle" = "Welcome to djay";
"welcomeHeading" = "Welcome to";

// history window
"historyWindowName" = "History";
"historyTableName" = "Name";
"historyTableTime" = "Time";
"historyTotalPlayDurationLabel" = "Total Play Duration: %@";
"historySaveIniTunes" = "Save playlist in iTunes…";
"historySaveAsPDF" = "Save as PDF…";
"historyClear" = "Clear";
"historyPlaylistNameLabel" = "Playlist Name:";

"reconfiguringAudioEngineText" = "Reconfiguring Audio Engine…";

"doNotShowThisAgainText" = "Do not show this message again.";

"netReceiveHintTitle" = "The Bonjour djay network allows you to receive the mix from other connected djays within your local area network in real-time.";
"netReceiveHintMessage" = "If you would like to allow other users to receive your own mix, you can enable Network Transmission in the djay Preferences under \"Advanced\".";

"activeTurntableHintTitle" = "Active Turntable Protection enabled";
"activeTurntableHintText" = "In this mode you cannot load files on a turntable that is currently being heard through main output.\n\nTo disable Active Turntable Protection go to Preferences > General.";

////////

"protectedSongLoadingTitle" = "DRM Protected Song";
"protectedSongLoadingText" = "You have loaded a DRM protected song. Due to the copy protection of the file some features will be disabled or their quality reduced.";

"analyzePanelTitle" = "Analyze Library";
"analyzeStartTitle" = "Start";

// djay 4.1
"analyzeStatusText" = "Selected %u tracks to analyze.";
"analyzeProgressText" = "Analyzed %u of %u tracks.";

"micInputNotPossibleMsgText" = "Microphone is not supported with your current audio device setup";
"micInputNotPossibleInfoText" = "You can select your devices setup in djay > Preferences > Devices.";

"deviceCombinationNotPossibleMsgText"= "%@ is not supported in combination with other selected devices";

"specificDeviceCombinationNotPossibleInfoText"= "Please choose a different combination.";
"specificMultiDeviceCombinationNotPossibleInfoText"= "Do you want to use %@ as the master device instead?";
"micDeviceCombinationNotPossibleInfoText"= "Do you want to use the default input instead?";

"preCueAutoSelect" = "Auto Select";

"supportedAudioDeviceTitle" = "%@ Audio Setup";
"supportedAudioDeviceText" = "Please select the audio channels you want to use from this device:";

"doNotAskAgain" = "Do not ask again";
"Advanced..." = "Advanced…";

// djay 4.0
"applyAudioChangesMsgText" = "Apply Audio Changes?";
"applyAudioChangesInfoText" = "This will stop all audio and reconfigure the audio engine.";

"monitorDeviceNoneFound" = "No pre-cueing device found";

// for SupportedAudioDeviceSheet
"masterChannel" = "Main Output";
"monitorChannel" = "Pre-Cueing";
"micChannel" = "Microphone";

//////

// aggregate error message (precueing or input not supported)

"aggregateDestroyedPrecueingOrInputNotPossibleInfoText" = "An error occurred setting up your audio engine. Would you like djay to restore your audio setup?";
"incompleteOutputAggregatePrecueingNotPossibleInfoText" = "An error occurred setting up your audio engine. %@ could not be set up in combination with %@.";
"incompleteInputAggregateMicInputNotPossibleInfoText" = "An error occurred setting up your audio engine. %@ could not be set up in combination with %@.";

// license Nib (Online Version)

"Activation" = "Activation";
"activateDjayTitle" = "Activate djay";
"yourLicenseKey" = "Your License Key:";
"activateDjayText" ="If you have already purchased djay, please enter the personal license key from your email receipt below. This will fully unlock the software and remove all demo limitations.";
"validatingLicenseKey" = "Validating user data…";
"User" = "User";
"Activate" = "Activate";

// Demo Retail Alert
"activateDjayRetailText" = "Please enter the license key enclosed with your copy of djay:";
"Demo" = "Demo";

// other
"thanksForTryingDemoMsgTextUpgrade" = "Upgrade to djay 4";
"thanksForTryingDemoInfoTextUpgrade" = "As a registered user of djay 2 or 3 you are eligible to upgrade to djay 4 at a reduced price. Would you like to upgrade and unlock all demo limitations now?";
"Upgrade Now"= "Upgrade Now";
"Upgrade Later"= "Upgrade Later";

// 3.1 unregister
"unregisterMsgText" = "Are you sure you want to de-activate djay on this computer?";
"unregisterInfoText" = "This will allow you to transfer your license to another computer.";
"unregisterSuccessMsgText"= "You have successfully de-activated djay on this computer.";
"unregisterSuccessInfoTextWithFormat"= "Following is your personal license code:\n%@";
"unregisterUpgradeMultiText"= "Upgrade to Mac App Store";										// 4.0

// iPhone 

"iPhoneConnectMsgText" = "%@ wants to connect with djay.";
"iPhoneConnectInfoText" = "Would you like to allow this device to control djay?";

// 3.1.1 license check

"licenseInvalidTitle" = "Invalid license";
"licenseInvalidText" = "This djay license was activated on more computers than allowed.";
"licenseInvalidButton" = "Get new license";

// UpdateInfo.xib

"Close" = "Close";
"dontShowMessageAgain" = "Don’t show this message again";

// AREmbeddedStore.xib

"Open Store in Browser" = "Open Store in Browser";

////// Preferences

// General Preferences

"turntableHeading" = "Turntable";
"startDelayLabel" = "Start delay:";	// 4.0
"stopDelayLabel" = "Stop delay:";	// 4.0
"turntableDelaySeconds" = "seconds";
"autoPlayOnSync" = "Auto-play when pressing Sync"; // 4.0.2

"songLoadingHeading" = "Song Loading";
"songLoadingAutoPlay" = "Automatically start playing song";
"songLoadingAutoJump" = "Automatically jump to start point";
"songLoadingAutoReset" = "Reset (EQ, effects, controls)";		// 4.0
"songLoadingLockActiveTable" = "Protect active turntable";
"songLoadingLockActiveTableText" = "Prevent loading songs on a turntable that is currently playing through main output.";

"speedRangeLabel" = "Speed Range: ±";
"speedInvert" = "Invert Slider";

// 4.0
"mixerHeading" = "Mixer";

"crossfaderCurveLabel" = "Crossfader Curve:";
"crossfadeStyle0" = "Linear";
"crossfadeStyle1" = "Default";
"crossfadeStyle2" = "Cut";

"rotaryKnobLabel" = "Rotary Knob Movement:";
"rotaryKnobAutoDetect" = "Auto Detect";
"rotaryKnobVertical" = "Vertical";
"rotaryKnobOrbital" = "Circular";

"keyDetectionHeading" = "Key";
"sortKeysLabel" = "Sort by:";
"sortKeysInCircleOfFifth" = "Similarity (Circle of Fifths)";
"sortKeysChromatically" = "Pitch Distance (Chromatically)";
"makeMinorMajorKeyDistinction" = "Distinguish major/minor keys";
//

// Devices Preferences

"masterLabel" = "Main Output:";
"monitorLabel" = "Pre-Cueing:";
"micLabel" = "Microphone:";

"Apply" = "Apply";
"Revert" = "Revert";

"Learn more" = "Learn more";	// 4.0

"None" = "None";	// 4.0
"Split Output" = "Split Output";	// 4.0

// Automix Preferences

"transitionHeading" = "Transition";
"transitionStyleLabel" = "Style:";
"transitionDurationLabel" = "Duration:";
"transitionDurationUnit" = "seconds";
"transitionStartLabel1" = "Start transition";
"transitionStartLabel2" = "seconds before reaching end of song";
"transitionUseStartEndPoints" = "Use start and end point of song if available";

// 4.0
"transitionStyle" = "Style";
"transitionDuration" = "Duration";
"transitionAutoSync" = "Auto-Sync BPM";
//

"transitionHelpText" = "These settings also apply to manually triggered auto-transitions.";	// 4.0.2

"playbackHeading" = "Playback";
"playbackMaxDuration" = "Maximum song play duration:";
"playbackMaxDurationUnit" = "minutes";
"playbackShuffle" = "Shuffle";

// Recording Preferences

"settingsHeading" = "Recording Settings";

"autoSave" = "Automatically save audio recordings without user interaction";
"autoSaveFolderLabel" = "Folder:";
"autoSaveFolderButton" = "Choose…";
"autoSaveFileNameLabel" = "File Name:";
"autoSaveFileNameExplanation" = "The current date will be appended to file name.";

"autoStopLabel" = "Automatically stop recording after";
"autoStopUnit" = "minutes";

"qualityHeading" = "Recording Quality";
"qualityLabel" = "Audio Quality:";

// Appearance Preferences

"vinylHeading" = "Vinyl";
"vinylTapeMarker" = "Attach tape marker";
"vinylTapeMarkerText" = "For precise tracking of the vinyl rotation.";
"vinylImageStandard" = "Use standard vinyl";
"vinylImageCustom" = "Use custom image";
"vinylImageChoose" = "Choose image…";

"artworkHeading" = "Cover Artwork";
"artworkLoad" = "Load iTunes artwork if available";
"artworkLoadText" = "Artwork fetching launches iTunes if it is not already open.";
"artworkLabelOnly" = "Show artwork on label only";
"artworkLabelOnlyText" = "Displays the cover in the rounded center of the vinyl.";

"crossfaderHeading" = "Crossfader";
"crossfaderLightEffect" = "Light Effect";
"crossfaderLightEffectText" = "Turntables get darker depending on the crossfader position.";

"libraryHeading" = "Library";

// 4.0
"artworkLabel" = "Show Artwork:";
"artworkFull" = "On Vinyl";
"artworkOnLabel" = "On Label";

"libraryFontLabel" = "Font Size:";
"libraryFontSmall" = "Small";
"libraryFontLarge" = "Large";
"libraryFontExtraLarge" = "Extra Large";
"librarySchemeLabel" = "Display:";
"librarySchemeLight" = "Light";
"librarySchemeDark" = "Dark";
//

// Advanced Preferences

"volumeHeading" = "Volume";
"volumeLimiter" = "Audio Limiter";
"volumeLimiterText" = "Prevents clipping and distortion of the audio signal.";
"volumeAutoGain" = "Auto Gain";
"volumeAutoGainText" = "Automatically adjusts song playback volume to the same level.";

"netSendHeading" = "Network";
"netSendEnable" = "Transmit my mix over the Bonjour network";
"netSendNicknameLabel" = "Nickname:";

"mobileDevicesHeading" = "Remote Control";
"mobileDevicesEnable" = "Look for iPhone and iPod touch Remotes";
"mobileDevicesText" = "The djay Remote app lets you control djay via Wi-Fi.";

////// djay 4.0

"configureDevicesButtonLabel" = "Configure Audio Devices…";

// Automix Popover

"Start Automix" = "Start Automix";
"More Settings…" = "More Settings…";

// Mic Popover

"Mic" = "Mic";
"echoLabel" = "Echo";
"micSelectionText" = "Please select the microphone you want to use:";

// Pre-Cueing Popover

"Pre-Cueing" = "Pre-Cueing";
"preCueSelectionText" = "Please select the audio device you want to use for headphones:";
"Cue" = "Cue";
"Mix" = "Mix";

// Recording Popover

"Start New Recording" = "Start New Recording";
"Stop Recording (%@)" = "Stop Recording (%@)";

"Send to iTunes" = "Send to iTunes";
"Show in Finder" = "Show in Finder";
"Rename" = "Rename";
"Move to Trash" = "Move to Trash";

// BPM Popover

"Half" = "Half";
"Double" = "Double";
"Tap" = "Tap";
"Restore" = "Restore";

// Key Popover

"Pitch" = "Pitch";
"Match" = "Match";

// Sampler Popover

"oneShot" = "One Shot";
"recordNewSample" = "Record New Sample";

// History Pane

"History" = "History";
"Export…" = "Export…";
"Reset" = "Reset";
"Current Time" = "Current Time";
"Total Play Time" = "Total Play Time";

// Tooltips

"recordingTooltip" = "Recording";
"fxIndicatorTooltip" = "FX";
"loopingIndicatorTooltip" = "Looping";
"waveformAlternateModeIndicatorTooltip" = "Waveform Zoom Mode";
"samplerToggleTooltip" = "Show or hide sampler";
"fxToolTooltip" = "FX Tool";
"fxNextToolTooltip" = "Select next FX tool";
"fxPrevToolTooltip" = "Select previous FX tool";
"cuePointsToolTooltip" = "Cue Points Tool";
"loopingToolTooltip" = "Looping Tool";
"loopingNextToolTooltip" = "Select next looping tool";
"loopingPrevToolTooltip" = "Select previous looping tool";
"skippingToolTooltip" = "Skipping Tool";
"chooseSampleTooltip" = "Choose sample %d";

// iTunes Match (4.0)

"iTunesMatchMsgText"= "iTunes Match";
"iTunesMatchInfoText"= "djay found songs stored remotely in iCloud. To show and play these songs with djay, please first download them with iTunes by clicking the song's cloud icon, then choose Refresh in djay's Library menu.";

// iTunes XML Analyzer (4.0.3)

"iTunesXMLAnalyzerProgressMsg" = "Analyzing iTunes Library…";
"iTunesXMLAnalyzerMsgText" = "Error loading iTunes library";
"iTunesXMLAnalyzerInfoText" = "djay could not load your iTunes library due to corrupt entries. Please follow the instructions below to resolve the issue.";
"iTunesXMLAnalyzerInstructions" = "The following entries in your iTunes library seem to be corrupt. Please remove them from your library in order to use it with djay and other apps.";
"Try Again" = "Try Again";

// Audio Unit Loading Error (4.1.0)

"audioUnitLoadingErrorTitle" = "Could not load Audio Unit";
"audioUnitLoadingErrorMsg" = "Please contact the Audio Unit manufacturer for a sandboxing-compliant update.";

// Sandbox Open Panel (4.1.0)

//Specific file path
"sandboxSpecificFilePathOpenPanelTitle" = "Load Song";
"sandboxSpecificFilePathOpenPanelOkButtonText" = "OK";
"sandboxSpecificFilePathOpenPanelSubtitle" = "Please click \"OK\" to allow djay to load this song.";
"sandboxSpecificFilePathOpenPanelWarningBoxTitle" = "Load Song";
"sandboxSpecificFilePathOpenPanelWarningBoxMesssage" = "This song is located outside the Music folder. Please click \"OK\" to allow djay to load this song.";
//iTunes.xml datei
"sandboxiTunesXMLFileOpenPanelTitle" = "Open iTunes Library";
"sandboxiTunesXMLFileOpenPanelOkButtonText" = "OK";
"sandboxiTunesXMLFileOpenPanelSubtitle" = "Please click \"OK\" to allow djay to access your iTunes library.";
"sandboxiTunesXMLFileOpenPanelWarningBoxTitle" = "Open iTunes Library";
"sandboxiTunesXMLFileOpenPanelWarningBoxMesssage" = "Your iTunes library is located outside the Music folder. Please click \"OK\" to allow djay to access your library.";
//All iTunes Files
"sandboxAllMusicFilesOpenPanelTitle" = "Access Media Folder";
"sandboxAllMusicFilesOpenPanelOkButtonText" = "OK";
"sandboxAllMusicFilesOpenPanelSubtitle" = "Please click \"OK\" to allow djay to access your media folder.";
"sandboxAllMusicFilesOpenPanelWarningBoxTitle" = "Access Media Folder";
"sandboxAllMusicFilesOpenPanelWarningBoxMesssage" = "Your iTunes media files are located outside the Music folder. Please click \"OK\" to allow djay to access your media folder.";

// djay LE

"djayLEFeatureNotPossibleMsgText" = "Get the full version of djay";
"djayLEFeatureNotPossibleInfoText" = "Please get the full version of djay to access Automix, Recording, and to unlock any limitations of djay LE.";
"djayLEGetFullVersionButtonTitle" = "Learn More";
"djayLELoadingNotPossibleMsgText" = "Controller not connected";
"djayLELoadingNotPossibleInfoText" = "Please connect your djay LE controller. If you would like to use djay without any limitations, please get the full version.";

// LE registration panel
"djayLEActivateWindowTitle" = "Activation";
"djayLEActivateTitle" = "Welcome to djay LE";
"djayLEActivateText" = "Please enter your name and email to fully activate your copy of djay LE.";
"djayLEActivateNewsLetterCheckbox" = "Keep me up-to-date with\nproduct updates and announcements";
"djayLEInvalidEmailTitle" = "Invalid email address";
"djayLEInvalidEmailText" = "Please enter a valid email address.";
"djayLEInvalidNameTitle" = "Invalid name";
"djayLEInvalidNameText" = "Please enter a valid name.";
"djayLENoControllerAttachedTitle" = "Controller not connected";
"djayLENoControllerAttachedText" = "Please connect your controller in order to activate djay LE.";
"Name:" = "Name:";
"Email:" = "Email:";
"Privacy Policy" = "Privacy Policy";
